### Method

# Tracker Endpoint get_allowed_services

since: 3.7

#### Declaration [src]

    GStrv
    tracker_endpoint_get_allowed_services (
      TrackerEndpoint* endpoint
    )

#### Description [src]

Returns the list of external SPARQL endpoints that are allowed to be accessed through this endpoint.

Available since: 3.7

Gets property | `Tracker.Endpoint:allowed-services`

#### Return value

Type: An array of `utf8`

The list of allowed services.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.